@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.header-container-in.hlt-top-menu .logo-header img {
margin-top: 10%;	
max-height: 70px !important;	
}

.page .entry-title{
  display: none;
}

.header-container {
margin-top :15px;	
}

.header-container-in {
margin-left : 7%;	
}

.caption-wrap {
		line-height : 2.0vw;
}

.item-label {
font-weight :bold;	
color : lightsteelblue;
	font-size:1.0vw;
}

.item-label:hover{
    color: firebrick;
	 border-bottom: 3px solid #ffaf00;
}

.sub-menu .item-label {
	margin-top : -1%;
    text-align: center;
	font-size:0.8vw;
	 border-bottom: 0px solid #ffaf00;
}

#navi .navi-in .menu-header .sub-menu {
height:0.7vw !important;
}

.site-name-text {
margin-top :-20px;	
}

.site-logo-image {
margin-left : 0 !important;
}

.footer {
  margin-top: 40px; /*フッターとコンテンツの間に余白追加*/
  background: #444d53; /*フッター背景色*/
  border-top: 4px solid #72c7e6; /*上部にボーダー追加*/
}
.footer-bottom {
  margin-top: 14px; /*フッター内上部の余白を詰める*/
}
.footer-bottom-logo { /*ロゴの位置調整*/
  float: none;
  bottom: auto;
  position: static;
  margin-bottom: 10px;
}
.footer-bottom-logo .logo-image {
  padding: 0;
  max-width: 200px; /*ロゴ画像を少し大きく*/
  margin: 0 auto;
}
.footer-bottom-content { /*メニュー＆クレジットの位置調整*/
  float: none;
  text-align: center;
}
.navi-footer-in > .menu-footer { /*メニューの位置調整*/
  justify-content: center;
  margin-bottom: 1em;
}
.navi-footer-in a {
  color: #aab3b9; /*メニューの文字色*/
}
.navi-footer-in a:hover { /*メニューのマウスホバー時の指定*/
  color: #aab3b9; /*文字色を通常時と同じに*/
  background: none; /*背景色をなしに*/
  text-decoration: underline; /*アンダーラインを追加*/
}
.footer-bottom.fnm-text-width .menu-footer li {
  line-height: 1; /*メニューの区切りボーダーの高さを1文字分にする*/
}
.copyright {
  color: #aab3b9; /*クレジットの文字色*/
}

#breadcrumb {
  display: none
}

.navi-in > ul li {
height: 40px !important;	
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1400px){

#navi .navi-in>ul>li {
margin-top : 50px;
width : 150px;		
}
	
}

/*834px以下*/

@media screen and (min-width:490px) and ( max-width:840px) {

.header-container {
margin-top : 40px;	
}
	
.navi-footer-in > .menu-footer {
display : none;		
}
	
.header-container {
height : 150px;	
}	
	
.header-container-in {
text-align : center;	
margin : 0 auto;
height : 200px;	
}
	
}


/*480px以下*/
@media screen and (max-width: 480px){

  .navi-footer-in > .menu-footer li.menu-item {
    border: none; /*モバイルでメニューのボーダーを消す*/
  }
	
	.header-container-in {
margin-left : 0;	
}
	
.site-logo-image {
margin-top : 15%;
}	
	
.navi-footer-in > .menu-footer {
display : none;		
}	
	
.footer-bottom-logo .logo-image {
  padding: 0;
  max-width: 200px; /*ロゴ画像を少し大きく*/
  margin: 0 auto;
	margin-top : -50px;
}
	
	
}	
	

@media screen and (max-width: 460px) {


	
}
